Table of Contents

## Name

xvpictoppm - converts XV 'thumbnail' files to standard PPM format

## Syntax

xvpictoppm

## Description

xvpictoppm reads an XV 'thumbnail' file (located in the '.xvpics' subdirectories) on stdin, and writes a standard PPM version of same to stdout. This may be useful for putting thumbnails in WWW pages, or something like that.

## Author

John Bradley - bradley@dccs.upenn.edu

Table of Contents

- Name
- Syntax
- Description
- Author